function city_exchange(el){
		$('.el_city_exchange').hide();
		switch ($(el).val()){
			case '97':
				$('#city-exchange0').show();
				reload_href(97);
				break;
			case '96':
				$('#city-exchange1').show();
				reload_href(96);
				break;
			case '98':
				$('#city-exchange2').show();
				reload_href(98);
				break;
		}
	}
	
	function reload_href(id){
		var link = '/about/offices/index.php?SECTION_ID='+id;
		$('.reload_href').attr('href',link);
	}

function city_exchange2(id){
		$('.el_city_exchange').hide();
		switch (id){
			case '97':
				$('#city-exchange0').show();
				reload_href(97);
				break;
			case '96':
				$('#city-exchange1').show();
				reload_href(96);
				break;
			case '98':
				$('#city-exchange2').show();
				reload_href(98);
				break;
		}
	}

$(document).ready(function() {
	$("#city-exchange").sSelect();
	$("#city-contact").sSelect();
	reload_href(97);
	$('.el_city_exchange').hide();
	$('#city-exchange0').show();

	$('.newListSelected .newList li').click(function(){
		city_exchange2($(this).attr('city'));
	});
});